<?php
$z[0]=Array("field","南方优质梨,南方优质梨介绍,灵川",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南方优质梨南方优质梨灵川的南方优质梨以外观色泽艳丽，肉质脆嫩汁多，味清甜，石细胞少，风味浓，果心小，可食率高，抗氧能力强，成熟早而闻名，具有生津润肺、清瘀化痰之功能，是人们十分喜爱的水果之一。全县已形成25000多亩种植规模，年产量达9000吨。,南",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南方优质梨_灵川县特产南方优质梨",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南方优质梨\n</p><p>　　南方优质梨\n</p><p>　　灵川的南方优质梨以外观色泽艳丽，肉质脆嫩汁多，味清甜，石细胞少，风味浓，果心小，可食率高，抗氧能力强，成熟早而闻名，具有生津润肺、清瘀化痰之功能，是人们十分喜爱的水果之一。全县已形成25000多亩种植规模，年产量达9000吨。",554,854);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200J12D60-1R13.gif",856,941);
$z[7][4]['name']="litpic";

?>